FROM 'ubuntu:18.04'

MAINTAINER Jujuyeh

RUN apt-get update
RUN apt-get install -qy dosemu git ruby
RUN git clone https://gitlab.com/paul.98.zgz/practica3-legacy  /tmp
RUN mkdir -p ~/.dosemu/drive_c
RUN mv /tmp/Database/* ~/.dosemu/drive_c